<div class="col-sm-6" id="weather_data">
<ul class="list-group" style="margin: 2rem">
    {% if city_name != "" %}
    <li class="list-group-item" style="background-color: cornflowerblue">{{city_name}}'s 7 days weather forecast</li>
    {% endif %}
    {% for data in weather_data %}
  <li class="list-group-item">{{data}}</li>
    {% endfor %}
</ul>
</div>